## shellcheck 0.3.3

=== debian/changelog ===
shellcheck (0.3.3-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1359996)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Aug 2014 10:15:26 +0200

shellcheck (0.3.3-1) unstable; urgency=low

  * Initial release (Closes: 751199)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 24 Jun 2014 10:09:35 -0700
