=== debian/control ===
Source: shellcheck
Section: devel
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Helmut Grohne <helmut@subdivi.de>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , libghc-json-dev
  , libghc-mtl-dev
  , libghc-parsec3-dev
  , libghc-regex-compat-dev
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/ShellCheck
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/shellcheck
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/shellcheck

Package: shellcheck
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lint tool for shell scripts
 The goals of ShellCheck are:
 .
  * To point out and clarify typical beginner's syntax issues,
    that causes a shell to give cryptic error messages.
 .
  * To point out and clarify typical intermediate level semantic problems,
    that causes a shell to behave strangely and counter-intuitively.
 .
  * To point out subtle caveats, corner cases and pitfalls, that may cause an
    advanced user's otherwise working script to fail under future circumstances.
