## shellcheck 0.3.4

=== debian/changelog ===
shellcheck (0.3.4-3) unstable; urgency=low

  * Conditionally remove TemplateHaskell code on architectures that do not
    have ghci to really fix FTBFS.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 23 Oct 2014 22:34:37 +0200

shellcheck (0.3.4-2) unstable; urgency=medium

  * Only enable test suite on supported architectures. Fixes FTBFS.

 -- Helmut Grohne <helmut@subdivi.de>  Tue, 21 Oct 2014 19:15:36 +0200

shellcheck (0.3.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Remove boldness from sections in manual page.

  [ Helmut Grohne ]
  * Declare compliance with policy 3.9.6.
  * New upstream release.
    + Recognizes xargs --null. (Closes: #753702)
  * Enable QuickCheck2 based test suite.

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 20 Oct 2014 22:08:28 +0200
