=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
   , libghc-mtl-dev
   , libghc-parsec3-dev
   , libghc-regex-compat-dev
-Standards-Version: 3.9.2
+  , libghc-quickcheck2-dev (>= 2.2)
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/ShellCheck
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/shellcheck
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/shellcheck
