=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = $(shell test -x /usr/bin/ghci && echo yes)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

common-binary-arch:: check-ghc-stamp
