## shellcheck 0.4.4

=== debian/changelog ===
shellcheck (0.4.4-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Helmut Grohne ]
  * New upstream release 0.4.4. (Closes: #799110, #805647, #815064)
    + Also addresses some instances of #753709.
    + License switched from AGPL-3 to GPL-3.
  * Update Build-Depends from ShellCheck.cabal.
  * Update make_testsuite_optional.patch.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 14 Aug 2016 07:10:49 +0200
