=== debian/control ===
--- 
+++ 
@@ -7,16 +7,19 @@
  cdbs,
  haskell-devscripts (>= 0.10),
  ghc,
+ libghc-containers-dev,
+ libghc-directory-dev,
  libghc-json-dev,
- libghc-mtl-dev,
+ libghc-mtl-dev (>= 2.2.1),
  libghc-parsec3-dev,
  libghc-regex-tdfa-dev,
  libghc-quickcheck2-dev (>= 2.7.4),
+ libghc-process-dev,
  pandoc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/ShellCheck
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: shellcheck
 Architecture: any
