## shellcheck 0.4.6

=== debian/changelog ===
shellcheck (0.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:13:17 -0400

shellcheck (0.4.4-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:22 -0400

shellcheck (0.4.4-3) experimental; urgency=medium

  * Temporarily build with ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 04:35:01 -0400

shellcheck (0.4.4-2) unstable; urgency=medium

  * "Fix" FTBFS on mips{,el}: Cargo cult the ggc-min-expand stuff.

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 15 Aug 2016 19:30:08 +0200
