=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: devel
 Build-Depends: debhelper (>= 9),
  cdbs,
- haskell-devscripts (>= 0.10),
- ghc,
+ haskell-devscripts (>= 0.13),
+ ghc (>= 8),
  libghc-containers-dev,
  libghc-directory-dev,
  libghc-json-dev,
@@ -19,7 +19,7 @@
 Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/ShellCheck
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: shellcheck
 Architecture: any
