=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: shellcheck
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Helmut Grohne <helmut@subdivi.de>
-Priority: extra
+Priority: optional
 Section: devel
 Build-Depends: debhelper (>= 9),
  cdbs,
@@ -16,10 +16,10 @@
  libghc-quickcheck2-dev (>= 2.7.4),
  libghc-process-dev,
  pandoc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/ShellCheck
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/shellcheck
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: shellcheck
 Architecture: any
