=== debian/control ===
--- 
+++ 
@@ -3,23 +3,19 @@
 Uploaders: Helmut Grohne <helmut@subdivi.de>
 Priority: optional
 Section: devel
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  cdbs,
  haskell-devscripts (>= 0.13),
- ghc (>= 8),
- libghc-containers-dev,
- libghc-directory-dev,
- libghc-json-dev,
- libghc-mtl-dev (>= 2.2.1),
- libghc-parsec3-dev,
+ ghc (>= 8.4.3),
+ libghc-quickcheck2-dev (>= 2.7.4),
+ libghc-aeson-dev,
  libghc-regex-tdfa-dev,
- libghc-quickcheck2-dev (>= 2.7.4),
- libghc-process-dev,
  pandoc,
 Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/ShellCheck
+Homepage: https://www.shellcheck.net/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/shellcheck
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/shellcheck]
 
 Package: shellcheck
 Architecture: any
