## shellcheck 0.7.0

=== debian/changelog ===
shellcheck (0.7.0-2) unstable; urgency=medium

  * Sourceful upload after mistakenly uploading amd64

 -- Samuel Henrique <samueloph@debian.org>  Tue, 19 Nov 2019 21:03:18 +0000

shellcheck (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Bump to Standards-Version 4.4.1
  * Add myself as an uploaded
  * Remove unused lintian override

 -- Samuel Henrique <samueloph@debian.org>  Tue, 19 Nov 2019 20:18:55 +0000
