=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: shellcheck
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Helmut Grohne <helmut@subdivi.de>
+Uploaders: Helmut Grohne <helmut@subdivi.de>,
+           Samuel Henrique <samueloph@debian.org>
 Priority: optional
 Section: devel
 Rules-Requires-Root: no
@@ -8,11 +9,15 @@
  cdbs,
  haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
+ ghc-prof,
+ libghc-diff-dev (>= 0.2.0),
+ libghc-diff-prof,
  libghc-quickcheck2-dev (>= 2.7.4),
  libghc-aeson-dev,
  libghc-regex-tdfa-dev,
+ libghc-regex-tdfa-prof,
  pandoc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://www.shellcheck.net/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/shellcheck
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/shellcheck]
