## shellcheck 0.7.1

=== debian/changelog ===
shellcheck (0.7.1-1+deb11u1) bullseye; urgency=medium

  * d/rules: Fix manpage generation (closes: #918555, #985003)

 -- Samuel Henrique <samueloph@debian.org>  Sat, 11 Sep 2021 22:40:32 +0100

shellcheck (0.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Samuel Henrique <samueloph@debian.org>  Thu, 09 Apr 2020 23:54:08 +0100
