## shellcheck 0.7.2

=== debian/changelog ===
shellcheck (0.7.2-2) unstable; urgency=medium

  * d/rules: Fix manpage generation (closes: #918555, #985003)

 -- Samuel Henrique <samueloph@debian.org>  Sun, 15 Aug 2021 18:12:05 +0100

shellcheck (0.7.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1
  * Bump d/watch to v4

 -- Samuel Henrique <samueloph@debian.org>  Sat, 14 Aug 2021 17:33:52 +0100
