=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
  pandoc,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://www.shellcheck.net/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/shellcheck
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/shellcheck]
