## shellcheck 0.8.0

=== debian/changelog ===
shellcheck (0.8.0-2) unstable; urgency=medium

  * Source-only upload because dht likes to upload binaries :(

 -- Samuel Henrique <samueloph@debian.org>  Sun, 14 Nov 2021 20:51:13 +0000

shellcheck (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * d/docs: Install CHANGELOG.md (closes: #992212)
  * d/rules: Set DEB_CABAL_PACKAGE to ShellCheck

 -- Samuel Henrique <samueloph@debian.org>  Fri, 12 Nov 2021 01:02:02 +0000
