## shellcheck 0.9.0

=== debian/changelog ===
shellcheck (0.9.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Samuel Henrique ]
  * New upstream release

 -- Samuel Henrique <samueloph@debian.org>  Sun, 18 Dec 2022 14:54:01 +0000
