=== debian/control ===
--- 
+++ 
@@ -10,14 +10,27 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-diff-dev (>= 0.2.0),
+ libghc-diff-dev (>= 0.4.0),
+ libghc-diff-dev (<< 0.5),
  libghc-diff-prof,
- libghc-quickcheck2-dev (>= 2.7.4),
- libghc-aeson-dev,
+ libghc-quickcheck2-dev (>= 2.14.2),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof,
+ libghc-aeson-dev (>= 1.4.0),
+ libghc-aeson-dev (<< 2.2),
+ libghc-aeson-prof,
+ libghc-fgl-dev (>= 5.7.0),
+ libghc-fgl-dev (<< 5.9),
+ libghc-fgl-prof,
+ libghc-regex-tdfa-dev (>= 1.2.0),
+ libghc-regex-tdfa-dev (<< 1.4),
+ libghc-regex-tdfa-prof,
+ libghc-diff-dev,
+ libghc-quickcheck2-dev,
+ libghc-fgl-dev,
  libghc-regex-tdfa-dev,
- libghc-regex-tdfa-prof,
  pandoc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.shellcheck.net/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/shellcheck
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/shellcheck]
