## shellcheck 0.10.0

=== debian/changelog ===
shellcheck (0.10.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Samuel Henrique ]
  * New upstream release

 -- Samuel Henrique <samueloph@debian.org>  Sun, 17 Mar 2024 09:09:13 +0000
