## shellcheck 0.11.0

=== debian/changelog ===
shellcheck (0.11.0-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 16 Feb 2026 20:41:36 -0500

shellcheck (0.11.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Samuel Henrique ]
  * New upstream release

 -- Samuel Henrique <samueloph@debian.org>  Tue, 12 Aug 2025 20:58:53 +0100
