=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Priority: optional
 Section: devel
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
- cdbs,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-haskell,
  haskell-devscripts (>= 0.13),
- ghc (>= 8.4.3),
+ ghc (>= 9.10),
  ghc-prof,
  libghc-diff-dev (>= 0.4.0),
- libghc-diff-dev (<< 0.6),
+ libghc-diff-dev (<< 1.1),
  libghc-diff-prof,
  libghc-quickcheck2-dev (>= 2.14.2),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.17),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 1.4.0),
  libghc-aeson-dev (<< 2.3),
@@ -26,7 +26,7 @@
  libghc-regex-tdfa-dev (<< 1.4),
  libghc-regex-tdfa-prof,
  pandoc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://www.shellcheck.net/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/shellcheck
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/shellcheck]
