=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export CABAL_PACKAGE = ShellCheck

ifeq (yes,$(shell test -e /usr/bin/ghci && echo yes))
# https://github.com/haskell/cabal/issues/2398
ifeq (yes,$(shell ghc --info | grep -q 'Support SMP.*YES' && echo yes))
export DEB_ENABLE_TESTS = yes
endif
endif

ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
export DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
endif

execute_after_dh_auto_build-arch:
	pandoc -s -f markdown-smart -t man shellcheck.1.md -o shellcheck.1

%:
	dh $@
